@import url(“https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,600;1,300&display=swap”);
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: ‘Poppins’, sans-serif;
  /* border: 2px solid; */
}
.hWala{
    cursor: pointer;
    /* border:  solid red; */
}
/* .hWala:hover{
    cursor: pointer;
    border:  solid red;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
} */




#nav{
    display: flex;
    width: 100%;
    height: 90px;
    /* border: solid red; */
    justify-content: space-between;
    background-color: rgb(225,225,225);

  
    }

    
#nav>div:nth-child(2){
    display: flex;
    /* border: 1px solid red; */
    align-items: center;

}
#nav>div>div{
    display: flex;
    /* border: 1px solid red; */
    padding-left: 20px;
    padding-right: 20px;
}
#nav>div>div>a{
    font-size: large;
    font-weight: 400;
    color: black;
    text-decoration: none;
    /* color: rgb(189,234,255); */
}
#nav>div:nth-child(3){
    /* border: solid red; */
   display: flex;
   align-items: center;
   
}
#nav>div:nth-child(3)>a{
    font-size: large;
    font-weight: 400;
    text-decoration: none;
    color: black;
}


#nav>div>a>img{
    height: 100%;
    
}

#head{

    display: flex;
   margin-top: 200px;
    flex-direction: column;
    justify-content: center;
    /* border: solid red; */
    align-items: center;

}
#head>h1{
    font-size: 56px;
    font-weight: 800;
    margin-bottom: 16px;
}
#head>p{
    font-size: 24px;
    font-weight: 400;
    color: #767676;
    margin-bottom: 0.5rem;
}
#featured{
    margin-top: 200px;
}
#featured>h3{
    font-size: 40px;
    margin: 0 0 40px;
    font-weight: 800;
}

#fNext{
    display: flex;
    /* border:  solid  red; */
   

}
  #fNext>div{
    /* border:  solid red; */
    margin: auto;
    /* box-shadow: 0px 3px 8px #000; */
    transition: all 300ms ease-in-out;
}  
.shadow:hover{
    /*     
        border: solid red; */

        box-shadow:  0px 8px 30px;
        cursor: pointer;
    
    }

 #fNext>div>img{
    width: 100%;
    height: 450px;

}
#fNext>div>p{

    margin: 20px;
    color:  #767676;
    font-size: large;
    font-weight: 400;
    padding-bottom: 30px;
}

#fNext>div>h2{

    margin: 20px;

    font-size: 50px;
    font-weight: 800;

} 

#latest>h3{
    font-size: 40px;
    margin: 0 0 40px;
    font-weight: 800;
    margin-top: 90px;
}

#last{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(5,auto);
    gap: 20px;
    margin-bottom: 200px;
}
#last>div{
    /* border: 1px solid black; */
    /* margin: auto; */
    border: 1px solid gray;
    transition: all 300ms ease-in-out;
}

#last>div>img{


    width: 100%;
    height: 299px;    
}

#last>div>p,h2{
    margin: 10px;
}

#last>div>h2{
    font-size: 40px;
    font-weight: 800;
}

hr{
    font-size: large;
}



